.singleInner {
  width: 90%;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.singleInner > * {
  margin-top: 2rem;
}

.singleInner > *:first-child {
  margin-top: 200px;
}

.singleHeadArea .date p {
  font-size: 80%;
}

.singleHeadArea .mainTitle {
  line-height: 1.5;
  letter-spacing: .05em;
  font-size: 1.4rem;
  font-weight: 700;
}

.singleHeadArea .categoryArea {
  width: 100%;
  margin-top: 0.5em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.singleHeadArea .categoryArea .categoryList {
  width: 100%;
  margin-top: -0.3em;
  font-size: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.singleHeadArea .categoryArea .categoryList .catIcon {
  line-height: 1;
  padding: 0.4em 0.6em;
  margin-top: 0.3em;
  margin-right: 0.3em;
  background-color: #0F9956;
  border-radius: 3px;
  color: #fff;
}

.singleHeadArea .categoryArea .categoryList .catIcon.tax_club {
  background-color: #02ac80;
}

.singleHeadArea .categoryArea .categoryList .catIcon.tax_releace_cat {
  background-color: #d06060;
}

.singleHeadArea .categoryArea .categoryList .catIcon.tax_releace_tag {
  background-color: #0278ac;
}

.singleMainPhoto img {
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  display: block;
}

.singleText.noImg {
  padding-top: 2rem;
  border-top: 1px solid #ddd;
}

.singleText > * {
  margin-top: 30px;
}

@media only screen and (max-width: 1023px) {
  .singleText > * {
    margin-top: 6%;
  }
}

.singleText > *:first-child {
  margin-top: 0;
}

.singleText h1 {
  line-height: 1.4;
  font-size: 175%;
  font-weight: bold;
}

.singleText h2 {
  line-height: 1.4;
  padding-left: 0.8em;
  font-size: 150%;
  font-weight: bold;
  border-left: 6px solid #0F9956;
}

.singleText h3 {
  line-height: 1.4;
  padding: 0.6em 0.5em;
  font-size: 125%;
  font-weight: bold;
  color: #fff;
  background-color: #0F9956;
}

.singleText h4 {
  line-height: 1.6;
  padding: 0 0.5em 0.5em 2em;
  font-size: 125%;
  font-weight: bold;
  position: relative;
  border-bottom: 1px solid #ccc;
}

.singleText h4:before, .singleText h4:after {
  content: '';
  position: absolute;
  border-radius: 100%;
}

.singleText h4:before {
  width: 18px;
  height: 18px;
  top: 0.2em;
  left: 0.2em;
  z-index: 2;
  background-color: rgba(15, 153, 86, 0.5);
}

.singleText h4:after {
  width: 13px;
  height: 13px;
  top: 0.7em;
  left: 0.7em;
  background-color: rgba(37, 204, 123, 0.5);
}

.singleText h5 {
  line-height: 1.6;
  padding-bottom: 0.4em;
  font-size: 125%;
  font-weight: bold;
  border-bottom: 4px solid #eaeaea;
  position: relative;
}

.singleText h5:after {
  width: 20%;
  height: 4px;
  content: '';
  background-color: #0F9956;
  position: absolute;
  bottom: -4px;
  left: 0;
  z-index: 2;
}

.singleText h6 {
  line-height: 1.6;
  padding-bottom: 0.4em;
  font-size: 125%;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
}

.singleText a {
  line-height: 2;
  color: #000;
  text-decoration: underline;
  font-size: 100%;
}

.singleText a:visited, .singleText a:focus, .singleText a:active {
  color: #000;
}

@media only screen and (min-width: 1024px) {
  .singleText a:hover {
    text-decoration: none;
    color: #0F9956;
  }
  .singleText a:hover:visited, .singleText a:hover:focus, .singleText a:hover:active {
    color: #0F9956;
  }
}

.singleText p {
  line-height: 2;
  font-size: 100%;
}

.singleText p:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.singleText b, .singleText em, .singleText strong {
  font-weight: bold;
}

.singleText em {
  font-style: italic;
}

.singleText sup, .singleText sub {
  font-size: 80%;
}

.singleText sup {
  vertical-align: super;
}

.singleText sub {
  vertical-align: sub;
}

.singleText img.alignleft {
  padding-right: 30px;
  padding-bottom: 30px;
  float: left;
}

@media only screen and (max-width: 1023px) {
  .singleText img.alignleft {
    padding: 0;
    padding-bottom: 4%;
    margin-left: auto;
    margin-right: auto;
    float: none;
    display: block;
  }
}

.singleText img.alignright {
  padding-left: 30px;
  padding-bottom: 30px;
  float: right;
}

@media only screen and (max-width: 1023px) {
  .singleText img.alignright {
    padding: 0;
    padding-bottom: 4%;
    margin-left: auto;
    margin-right: auto;
    float: none;
    display: block;
  }
}

.singleText img.aligncenter {
  padding-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  clear: both;
  display: block;
}

@media only screen and (max-width: 1023px) {
  .singleText img.aligncenter {
    padding: 0;
    padding-bottom: 4%;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
}

.singleText hr {
  width: 100%;
  height: 1px;
  border: none;
  background-color: #0F9956;
  display: block;
}

.singleText blockquote {
  padding: 65px;
  background-color: #f8f8f8;
  display: block;
  position: relative;
}

@media only screen and (max-width: 1023px) {
  .singleText blockquote {
    padding: 40px;
  }
}

.singleText blockquote:before, .singleText blockquote:after {
  width: 42px;
  height: 32px;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  display: block;
  position: absolute;
  z-index: 1;
}

@media only screen and (max-width: 1023px) {
  .singleText blockquote:before, .singleText blockquote:after {
    width: 21px;
    height: 16px;
  }
}

.singleText blockquote:before {
  background-image: url("../images/icon/quate_top_2x.png");
  top: 20px;
  left: 20px;
}

@media only screen and (max-width: 1023px) {
  .singleText blockquote:before {
    top: 15px;
    left: 15px;
  }
}

.singleText blockquote:after {
  background-image: url("../images/icon/quate_bottom_2x.png");
  right: 20px;
  bottom: 20px;
}

@media only screen and (max-width: 1023px) {
  .singleText blockquote:after {
    right: 15px;
    bottom: 15px;
  }
}

.singleText blockquote p {
  line-height: 2;
  position: relative;
  z-index: 2;
}

.singleText ul {
  padding-left: 1.2em;
  list-style: disc;
  font-size: 100%;
}

.singleText ul li {
  list-style: disc;
}

.singleText ol {
  padding-left: 1.2em;
  list-style: decimal;
  font-size: 100%;
}

.singleText ol li {
  list-style: decimal;
}

.singleText li {
  line-height: 2;
  margin-top: 15px;
  font-size: 100%;
}

@media only screen and (max-width: 1023px) {
  .singleText li {
    margin-top: 3%;
  }
}

.singleText li:first-child {
  margin-top: 0;
}

.singleText iframe, .singleText video {
  max-width: 100% !important;
}

@media only screen and (max-width: 1023px) {
  .singleText iframe, .singleText video {
    height: 56.25vw !important;
  }
}

.singleText table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
  width: 100% !important;
}

@media only screen and (max-width: 1023px) {
  .singleText table {
    width: 100% !important;
  }
}

.singleText table th {
  line-height: 2;
  padding: 10px;
  border: 1px solid #ccc;
  font-size: 12px;
}

.singleText table td {
  line-height: 2;
  padding: 10px;
  border: 1px solid #ccc;
  font-size: 12px;
}

.singleText table thead th:first-child, .singleText table thead td:first-child {
  border: none;
  background-color: transparent;
}

.singleFootArea {
  padding-top: 2rem;
  border-top: 1px solid #ddd;
}

.singleFootArea .articleNavArea {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.singleFootArea .articleNavArea .prev > a, .singleFootArea .articleNavArea .back > a, .singleFootArea .articleNavArea .next > a {
  font-size: 80%;
  display: inline-block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.singleFootArea .articleNavArea .prev {
  width: 30%;
  text-align: left;
}

.singleFootArea .articleNavArea .prev > a {
  padding-left: 0.8rem;
  position: relative;
}

.singleFootArea .articleNavArea .prev > a:after {
  width: 0;
  height: 0;
  content: '';
  display: block;
  border-top: 0.3rem solid transparent;
  border-right: 0.5rem solid #0F9956;
  border-bottom: 0.3rem solid transparent;
  border-left: 0 solid transparent;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  left: 0;
}

.singleFootArea .articleNavArea .back {
  width: 40%;
  text-align: center;
}

.singleFootArea .articleNavArea .next {
  width: 30%;
  text-align: right;
}

.singleFootArea .articleNavArea .next > a {
  padding-right: 0.8rem;
  position: relative;
}

.singleFootArea .articleNavArea .next > a:after {
  width: 0;
  height: 0;
  content: '';
  display: block;
  border-top: 0.3rem solid transparent;
  border-right: 0 solid transparent;
  border-bottom: 0.3rem solid transparent;
  border-left: 0.5rem solid #0F9956;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  right: 0;
}
